
/*@font-face {
  font-family: 'Gotham Rounded';
  src: url('../fonts/GothamRounded-Light.eot?#iefix') format('embedded-opentype'),  url('../fonts/GothamRounded-Light.otf')  format('opentype'),
	     url('../fonts/GothamRounded-Light.woff') format('woff'), url('../fonts/GothamRounded-Light.ttf')  format('truetype'), url('../fonts/GothamRounded-Light.svg#GothamRounded-Light') format('svg');
  font-weight: 200;
  font-style: normal;
}

@font-face {
  font-family: 'Gotham Rounded';
  src: url('../fonts/GothamRounded-Book.eot?#iefix') format('embedded-opentype'),  url('../fonts/GothamRounded-Book.otf')  format('opentype'),
	     url('../fonts/GothamRounded-Book.woff') format('woff'), url('../fonts/GothamRounded-Book.ttf')  format('truetype'), url('../fonts/GothamRounded-Book.svg#GothamRounded-Book') format('svg');
  font-weight: 400;
  font-style: normal;
}

@font-face {
  font-family: 'Gotham Rounded';
  src: url('../fonts/GothamRounded-Medium.eot?#iefix') format('embedded-opentype'),  url('../fonts/GothamRounded-Medium.otf')  format('opentype'),
	     url('../fonts/GothamRounded-Medium.woff') format('woff'), url('../fonts/GothamRounded-Medium.ttf')  format('truetype'), url('../fonts/GothamRounded-Medium.svg#GothamRounded-Medium') format('svg');
  font-weight: 500;
  font-style: normal;
}

@font-face {
  font-family: 'Gotham Rounded';
  src: 
      url('../fonts/GothamRounded-Bold.eot?#iefix') format('embedded-opentype'),
      url('../fonts/GothamRounded-Bold.otf')  format('opentype'),
      url('../fonts/GothamRounded-Bold.woff') format('woff'), 
      url('../fonts/GothamRounded-Bold.ttf')  format('truetype'), 
      url('../fonts/GothamRounded-Bold.svg#GothamRounded-Bold') format('svg');
  font-weight: 700;
  font-style: normal;
}

@font-face {
  font-family: 'Gotham';
  src: url('../fonts/GothamBlack.eot?#iefix') format('embedded-opentype'),  url('../fonts/GothamBlack.woff') format('woff'), url('../fonts/GothamBlack.ttf')  format('truetype'), url('../fonts/GothamBlack.svg#GothamBlack') format('svg');
  font-weight: 700;
  font-style: normal;
}*/

